body {
  margin: auto;
  margin-top: -20px;
  padding: 0;
  text-align: center;
  background-image: url("image/body_02.png");
  background-attachment: fixed;
  background-size: cover;
  font-size: 16px;
  font-family: "Times New Roman", "Times", sans serif;
}
/*************** L'en-tête *************************/
#entete {
  font-size: 28px;
  width: 100%px;
  height: 180px;
  background-image: url("image/entete_001.png");
  margin: auto;
  margin-top: 0;
  margin-bottom: 30px;
  padding: 0;
  border: 0;
}
#entete h1 {
  font-size: 28px;
  text-align: center;
  color: lime;
  font-size: 24px;
}
#entete h2 {
  text-align: center;
  color: lime;
  font-size: 24px;
}
/*************** Le menu *************************/
#menu {
  background-image: url("image/beige024.gif");
  font-size: 26px;
  width:80%;
  padding: 15px;
  text-align: center;
  height: auto;
  margin: auto;
  border: 2px solid #000;
}
#menu a {
  color: black;
  font-size: 22px;
  padding: 5px;
  text-decoration: none;
}
#menu h1 {
  font-size: 26px;
  padding: 10px;
  text-align: center;
}
#menu h2 {
  font-size: 24px;
  padding: 5px;
  text-align: center;
  color: black;
}
#menu h3 {
  font-size: 20x;
  color: black;
  text-align: center;
  padding: 10px;
}
#menu h4 {
  font-size: 16px;
  color: black;
  text-align: center;
  padding: 30px;
}
#menu h5 {
  background-image: url("image/ruban021.jpg");
  height: 200px;
  width: 250px;
  font-size: 18px;
  color: black;
  text-align: center;
  overflow: auto;
  border: 2px solid #000;
  position: scroll;
}
/**************pied de page*******************/

.pied {
  font-size: 22px;
  padding: 0;
  width: 500px;
  margin: auto;
  margin-bottom: 20px;
  margin-top: 20px;
  background-image: url("image/beige024.gif");
  text-align: center;
  border: 2px solid black;
}
.pied a {
  background-image: none;
  color: black;
  border: none;
  font-size: 26px;
  padding: 0;
}
/*****************Les effets***********************/

a {
  background-image: none;
  color: black;
  border: none;
  font-size: 26px;
  padding: 0;
}
hr {
  height: 2px;
  text-align: center;
  margin: -0.5em 0;
  padding: 0;
  color: navy;
  background-color: #b22222;
  border: 0;
}
table {
  width: 180px;
  height: 80px;
  margin: auto;
  padding: 20px;
  text-align: center;
}
tr {
  border: 0;
  margin: auto;
}
td {
  border: 0;
  margin: auto;
}
th {
  border: 0;
  margin: auto;
}
strong {
  text-decoration: blink;
}
input {
  cursor: default;
}
strong {
  color: #cd853f;
  font-size: 16px;
  font-family: "Monotype Corsiva", Arial, "Arial Black", "Times New Roman",
    Times, serif;
}
small {
  color: blue;
  font-size: 18px;
  font-family: "Monotype Corsiva", Arial, "Arial Black", "Times New Roman",
    Times, serif;
}
.souligne {
  text-decoration: underline;
}
.barre {
  text-decoration: line-through;
}
.ligne_dessus {
  text-decoration: overline;
}
.left {
  float: left;
}
.right {
  float: right;
}
.dessous {
  clear: both;
}
.special {
  font-size: 30px;
  color: red;
  text-decoration: underline;
}